Bug 111188 - Freezing in Toshiba Laptop with new graphical loader
Summary: Freezing in Toshiba Laptop with new graphical loader
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: XFree86   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-29 11:08 UTC by malcolm clarke
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-30 00:09:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description malcolm clarke 2003-11-29 11:08:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
I am running fedora core on my desktop and my laptop(toshiba 4380). I
have noticed that if I run at run level 5 on my toshiba laptop and it
boots using the new loader(you know the one with the picture of a
computer and with a button for showing details) the computer will
freeze - either immediatly or once I login.

Interesting It will not crash if the run level is 5 yet it did not
start this new loader(for example I needed to repair the hardrive file
structure).

Note this problem does not occur on my desktop. Currently my work
around is to boot to level 3 and login this way. Any suggestions or
ways on stopping this new loader.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start the new loader
2.Login
3. Goto something like a network device and activate it....
    

Additional info:

Comment 1 Mike A. Harris 2003-11-30 00:09:57 UTC
Fedora Core test1 is obsolete.  Please do a fresh installation of
the official Fedora Core 1 operating system.  Graphical boot is
disabled by default in the final release.  If you require technical
support or assistance on how to work around the issue(s) please
use our mailing lists instead.

Hope this helps.


Note You need to log in before you can comment on or make changes to this bug.